Skip to main content
GET
/
v1
/
policies
List Policies
curl --request GET \
  --url https://api.example.com/v1/policies/
{
  "results": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "category": "privacy",
      "created_at": 123,
      "updated_at": 123,
      "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "description": "<string>",
      "status": "draft",
      "source_text": "<string>",
      "file_path": "<string>",
      "file_name": "<string>",
      "file_type": "<string>",
      "file_size_bytes": 123,
      "converted_file_path": "<string>",
      "is_preset": false,
      "preset_source": "<string>",
      "tags": [
        "<string>"
      ]
    }
  ],
  "total": 123
}

Query Parameters

category
enum<string> | null

Category of policy document.

Available options:
privacy,
ethics,
security,
compliance,
operational,
brand,
custom
status
enum<string> | null

Status of a policy document.

Available options:
draft,
active,
archived
search
string | null
limit
integer
default:10

Maximum number of results (default 10)

Required range: 1 <= x <= 100
offset
integer
default:0

Number of results to skip for paging

Required range: x >= 0

Response

Successful Response

Response model for list endpoints with pagination.

  • results: Items in the current page (length may be less than limit on last page).
  • total: Total number of items across all pages (before pagination).
results
Policy · object[]
required
total
integer
required
Last modified on April 21, 2026